/*
 * ©2017 Ingram Micro Inc. all Rights Reserved
 */

/*Cleaner all*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead{border:0;font-size:100%;background:transparent;text-decoration:none;outline:none;margin:0;padding:0;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
ins{text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;font-size:100%;border:none;}
sup{font-size:75%;vertical-align:baseline;position:relative;top:-0.4em;}
sub{font-size:75%;vertical-align:baseline;position:relative;bottom:-0.4em;}
.clear { clear: both; }

.buttonContinue, .buttonBack, .SWbutton, .SWbutton_Over { margin: 10px; font-size: 14px; line-height: 18px; padding: 4px 10px; cursor: pointer; border-style: solid; border-width: 1px; border-radius: 5px; text-shadow: none; }
.buttonOk { font-size: 12px; line-height: 14px; font-weight: normal; margin: 0 5px; padding: 3px 10px; cursor: pointer; border-style: solid; border-width: 1px; border-radius: 5px; }
a.IconModify, .more, .SWCombo label, #termsForm span.cloudConfig { font-size: 12px; line-height: 14px; font-weight: normal; text-decoration: none; padding: 2px 15px; border-style: solid; border-width: 1px; border-radius: 5px; }
.IconRemove b, 
.IconModify b { font-weight: normal; }
.buttonContinue, 
.buttonLogin, 
.buttonAdd, 
.buttonPlaceOrder, 
a.more { white-space: nowrap; }

/*Container*/
#screenLayout { display: block; width: 961px; margin: 0 auto; }

/*Header*/
.demo { display: block; position: relative; width: 100%; margin-bottom: 20px; text-align: center; font-size: 12px; line-height: 22px; background: #faf7a5; color: #666; box-shadow: 0 1px 4px rgba(0,0,0,0.2); }
#topLayout {  }
#header { }
#logo { float: left; vertical-align: middle; margin-top: 12px;}
#shortcuts { height: 60px; text-align: right; float: right; }
#shortcuts .loginform,
#shortcuts .localize { font-size: 12px; line-height: 30px; min-height: 30px; }
#shortcuts .loginform li { display: inline-table; padding-left: 5px; }
#shortcuts .loginform li span { padding-right: 5px; }
#shortcuts .loginform li:last-child { padding-left: 0; }
#shortcuts .loginform li a { text-decoration: underline; }
#shortcuts .localize select { margin-top: 5px; line-height: 16px; }
#shortcuts a.login,
#shortcuts a.support { background-position: left center; background-repeat: no-repeat; padding-left: 20px; margin-left: 5px; }
#shortcuts h3 { font-weight: normal; font-size: 20px; }
#mainNav { width: 961px; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
#mainNav ul { min-height: 30px; }
#mainNav ul li { float: left; border-right-style: solid; border-right-width: 1px;}
#mainNav ul li:first-child { border-left: 0; }
#mainNav ul li:last-child {}
#mainNav ul li a { display: block; text-align: center; min-width: 80px; }
#mainNav ul li a span { font-weight: bold; line-height: 30px; padding: 0 10px; }
#mainNav ul li a span.Plus { font-weight: normal; padding: 0 10px 0 0; }
#mainNav ul li ul { position: absolute; z-index: 10; display: none; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#mainNav ul li ul li { float: none; border-right-style: none; border-right-width: 0; border-top-style: solid; border-top-width: 1px; }
#mainNav ul li ul li:first-child { border-top: 0; }
#mainNav ul li ul li a { text-align: left; min-width:150px; }
#mainNav ul li ul li a span { font-weight: normal; }

#sliderarea { position: relative; width: 960px; height: 235px; margin-bottom: 30px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#sliderarea ul { position: absolute; }
#sliderarea ul li { position: absolute; display: block; width: 960px; height: 240px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; cursor: pointer; }
#sliderarea ul li img { position: absolute; max-width: 960px; max-height: 240px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#sliderarea ul li span { position: absolute; display: block; width: 275px; margin: 133px 0 0 660px; text-align: center; white-space: nowrap; z-index: 1; }
#sliderarea ul li span .SWbutton { margin: 0; padding: 5px 10px; font-size: 14px; text-decoration: none; text-shadow: none; }
#SliderNav { position: absolute; width: 960px; margin-top: 215px; text-align: center; z-index: 200; }
#SliderNav span { line-height: 0; font-size: 22px; margin: 0 5px; cursor: pointer; }
#SliderNav span.active { cursor: default; }

/*Content*/
#screenLayout .stick { border-top-left-radius: 0; border-top-right-radius: 0; }
#contentContainer { padding: 20px; border-style: solid; border-width: 1px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
#contentContainer h1, 
#contentContainer h2, 
#contentContainer h3 { font-size: 22px; line-height: 22px; font-weight: normal; margin-bottom: 15px; }
.tablePath { width: 100%; margin-left: -1px; }
.tablePath ul { display: block; position: relative; }
.tablePath ul li { display: inline-table; height: 30px; margin-right: -5px; font-size: 14px; line-height: 30px; background-position: left top; background-repeat: repeat-x; }
.tablePath ul li:first-child { border-left-style: solid; border-left-width: 1px; }
.tablePath ul li:last-child span { padding: 0 30px 0 15px; background-position: right top; background-repeat: no-repeat; }
.tablePath ul li span { display: block; padding: 0 25px 0 13px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.tablePath ul li span.passedStep,
.tablePath ul li span.visitedStep,
.tablePath ul li span.currentStep,
.tablePath ul li span.followingStep { background-position: right top; background-repeat: no-repeat; }
.tablePath ul li span.currentStep { font-weight: bold; }
.tablePath ul li span a { text-decoration: none; }
.tableErrorContent { border-radius: 10px; overflow: hidden; }
.tableErrorContent .tableErrorContentTD { padding: 15px; }
.tableHeader, 
.tableContent, 
.tableFooter, 
.tableSelectDomainList, 
.tablePlanCompare, 
.checkoutAccountData { width:100%; }
.checkoutAccountDataCell { vertical-align: top; background-color: #f7f7f7; }
.tableFooter, .tablePath { margin-bottom: 30px; }
.tablePlanFooter { margin-bottom: 10px; }
.tableHeader .tableHeaderTD { background-position: center bottom; background-repeat: no-repeat; }
.tableHeader .tableSMHeaderTD { background: none; border-bottom-style: solid; border-bottom-width: 1px; }
.tableHeaderTD .BlockName { display: block; font-size: 16px; font-weight: bold; }
.tableHeaderTD .BlockName:empty { padding: 0; }
.tableContentTD { padding: 10px; }
.noPadding { padding: 0 !important; }
.tableSMContentTD { padding-left: 0; }
.tableContentTD .image { text-align: center; border: 0; width: 1px; vertical-align: top; }
.tableContentTD .image a img { display: block; margin: 0 20px 20px; }
.PBA_DomainName { width: 50%; }
.PBA_DomainNameTable { margin-left:0px !important;}
.PBA_DomainNameTable td { padding:4px; }
.PBA_DomainPrefix { min-width:40px; text-align:right; }
.tableDomainContentTD label { padding-right: 10px; }
.tableSelectDomainList td, 
.checkall, 
.new_DomainNameID, 
#promoCodeForm td, 
.tableContent_noService td { padding: 1px 3px; line-height: 26px; vertical-align: middle; background-color: #f9f9f9; }
.tableContent_noService .noServiceOrAppend table { margin-left: 7px; }
#promoCodeForm { margin-left: -5px; }
.tableSelectDomainList td:first-child { width: 1px; }
.tableSelectDomainList .other_available { font-size: 12px; }
.tableContentTD .fieldLabel { width: 25%; vertical-align: top; line-height: 30px; }
.tableContentTD .fieldEntry { width:240px; float: left; display: block; padding: 0px; line-height: 30px; vertical-align: top; }
.tableContentTD .RegisterForm .Section { padding-bottom: 20px; }

.SubscrTableContent { margin-top: 20px; }
.SubscrTableContent td { padding: 10px; }
.SubscrTableContent a.more { float: right; }
.SubscrTableContent .PlanTopLine { padding: 5px 10px; background-color: rgba(0,0,0,0.05); }
.SubscrTableContent .PlanTopLine .BlockNamePlan { line-height: inherit; padding-bottom: 0; }


label.AccMode { display: inline-block; margin-bottom:10px; }
.signInInput,
input[name=LoginID],
input[name=PasswordID],
#CompanyNameID,
#LoginID,
#PasswordID,
#Password2ID,
#ZipID,
#CityID,
#StateID,
#NewCardTypeID,
#CardNumberID,
#CardHolderNameID,
#FirstNameID,
#LastNameID,
#EmailID,
#Email2ID,
#AddressID,
#Address2ID,
#TaxRegID,
#BillingAddressID,
#BillingAddress2ID,
#BillingCityID,
#BillingEmailID { width: 225px; }

#NewCardTypeID,
#StateID,
#CountrySelector {width: 320px;}
.RegisterForm hr { margin: 10px 0; height: 1px; border:0; }
.widgetLabel_phoneCountry, 
.widgetLabel_phoneArea, 
.widgetLabel_phoneNumber, 
.widgetLabel_phoneExtension { font-size: 12px; }

#PBA-checkout-placeOrderForm .postElems { width:420px; float: left;display: block; height:25px; margin-top: 2px; font-size: 85%; user-select: none;}
#PBA-checkout-placeOrderForm .widgetErrorMessage, .widgetWarningMessage{ float: left; line-height: 15px; }
#PBA-checkout-placeOrderForm .fieldComment {float: left; clear: left; display: block; padding-left: 0px; line-height: 15px; }

.tableContentTD .provLabel { width: 300px; }
.tableContentTD .provValue { padding-bottom: 10px; }
.tableContentTD .provValue textarea { min-width: 495px; min-height: 70px; }
.tableContentTD .required:after { content: "*"; display: inline-block; }
.tableContentTD .widgetErrorMessage + .widgetWarningMessage { clear: left;}
.tableContentTD .fieldComment, 
.tableContentTD .widgetErrorMessage,
.tableContentTD .widgetWarningMessage,
.tableContentTD .fieldHint, 
.checkall { font-size: 85%; }
.fieldComment {float: left; margin-bottom: 5px; margin-top: -2px; }
div.fieldEntry + div.fieldComment { clear:left }
.tableContentTD .level0 { padding: 0; margin-left: 0px; }
.tableContentTD .level1 { padding: 0; margin-left: 15px; }
.tableContentTD .level2 { padding: 0; margin-left: 30px; }
.tableContentTD .level3 { padding: 0; margin-left: 40px; }
.tableContentTD .OrderRowTD, .PlanRateLine { padding: 5px; }
.tableContentTD input, 
.tableContentTD textarea,
.tableContentTD select { font-size: 13px; line-height: 20px; height: 24px; border-style: solid; border-width: 1px; border-radius: 3px; }
.tableContentTD textarea { min-width: 300px; min-height: 100px; }
.tableContentTD input[type="checkbox"], .tableContentTD input[type="radio"] { border: none; box-shadow: none; height: auto; }

.oddRowTable .Comment,
.evenRowTable .Comment {}
.tablePlanPeriod td { padding: 0; }
.tablePlanDescription table { width: 100%; }
.tablePlanDescription .ShortDescription { margin-bottom: 10px; }
.tablePlanDescription .LongDescription td, .tablePlanDescription .LongDescription { border:none; font-size: 12px; }
.tablePlanDescription .LongDescription .large { font-size: 14px; margin-top: 10px; display: block }
.categoryPlansPanel .PlanDescription { width: 70%; }
.checkoutAccountDataColumn { width: 100%; }
.checkoutAccountDataColumn td, 
.checkoutAccountDataColumn th { padding: 5px 10px; text-align: left; }
.checkoutAccountDataColumn th { white-space: nowrap; vertical-align: top; }
.checkoutAccountDataColumn td { width: 100%; }
.tablePlanCompare td { padding: 5px 10px; }
.tableplancomparetd:first-child { padding-left: 20px; }
.tablePlanCompare .tablePlanCompareTDHeader,
.editPlanRate { padding: 5px 10px; line-height: 22px; font-weight: bold; }
.editPlanRate { width: 100%; }
.tableFooter, 
.tableFooterTD { padding: 0; height: 0; line-height: 0; }
.tableFooter, 
.orderInfoNote_Footer { background-position: center top; background-repeat: no-repeat; }
.orderInfoNote_Footer { padding-top: 20px; }
.tableFooter .tableFooterTD:empty { height: 0; border-top: 0; }

a.question_icon { display: block; width: 16px; height: 16px; margin-right: 5px; text-decoration: none; background-position: center center; background-repeat: no-repeat; opacity: 0.7; }
a.question_icon:hover { opacity: 1; }
.Available, 
.Unavailable { border-radius: 5px; padding: 2px 5px; font-size: 12px; }
.labelDomainListMain { font-weight: bold; }
.SWCombo label { font-size: 14px; cursor: pointer; }
ul.SWCombo { font-size: 14px; padding: 5px 10px; margin: -6px 0 0 -2px;border-radius: 5px; border-style: solid; border-width: 1px; }
ul.SWCombo li { margin: 3px 0 5px 0; cursor: pointer; }
ul.SWCombo li.selected { text-decoration: underline; }
#promoCodeForm table label { padding:0 5px; }

#promoCodeForm table,
.promoValue, 
.checkoutAccountDataColumn,
#orderInfoAuth, 
#orderInfoContactData,
#orderInfoContactData table,
.tableContent_noService, 
.planSmallPanel .tablePlanPeriod, 
.tableOrderContent,
.planRateWrapper,
.planSmallPanel .tableContentTD .ShortDescription ul,
.planSmallPanel .tableContentTD .LongDescription ul { border-radius: 5px; padding:3px 5px; overflow: hidden; }

#orderInfoContactData td,
#orderInfoAuth td { padding: 5px; line-height: 20px }
.orderInfoNote { font-style: italic; margin: -10px 0 20px; }
.OrderTotalBottomLine { font-size: 14px; border-top-style: solid; border-top-width: 1px; }
.OrderTotal { display: block; font-size: 20px; margin-top: 10px; }
#totalOrderDIV, 
#totalTaxDIV{ font-weight: bold; }
#orderInfoLabel_Welcome { font-size: 26px; line-height: 28px; margin-bottom: 20px; }
#wininfo { border-radius: 5px; display: block; max-width: 750px; max-height: 550px; overflow: hidden;}
#wininfo table td { border:none; padding: 7px 10px; }
#wininfo .tableHeader { margin-top: 0; }
#wininfo .tableHeader .tableHeaderTD { background-image: none; }
#wininfo .tableHeader .tableHeaderTD .BlockName { font-size: 18px; padding: 0 3px; }
#wininfo .tableInfoHeader .closeIcon a { font-weight: bold; font-size: 12px; text-align: center; border-radius: 50%; padding: 2px 5px; }
#wininfo .tableInfoContent .tableContentTD { font-size: 14px; line-height: 18px; border-left:1px solid #f0eee7; border-top:1px solid #f0eee7; }

#prov_date_par ~ a[onclick*="showDate"] { display: inline-table; margin-top: 5px; margin-left: -10px; }
.popDivHead td:nth-child(1), .popDivHead td:nth-child(3) { width: 0 !important; }
.popCalendar td[colspan="5"] { height: 5px; line-height: 0; }
.popCalendar img[height="4"], .popDivHead img, .popDivClose { display: none }
.popCalendar .wd { font-size: 75%; }
.popCalendar .c1, .popCalendar .c2, .popCalendar .c3 { font-size: 90%; padding: 0 10px; line-height: 30px; text-align: center; }


#wininfo .tableInfoContent th { padding: 5px 0; background-color: #f0eee7; border-left:1px solid #f0eee7; }
.planSmallPanel { width: 290px; position: relative; margin:20px 20px 0 0; float: left; display: block; border-radius: 5px; border-style: solid; border-width: 1px; overflow: hidden; }
.tableContentIndexTD { padding: 0; }
.tableContentIndexTD .planSmallPanel .tableContentTD { padding: 10px; }
.bannerGrid .tableContentTD { padding: 0px; }
.bannerGrid .indexPanel { display: block; float: left; width: 306px; height: 200px; }
.bannerGrid .bigger { width: 612px; }
.bannerGrid .bigger form { position: absolute; width: 282px; margin: 45px 0 0 295px; }
.bannerGrid .bigger input { width: 100%; }
.bannerGrid .bigger select { width: 65px; }
.bannerGrid .bigger input, .bannerGrid .bigger select { padding: 2px; font-size: 12px; line-height: 19px; }
.bannerGrid .bigger td  { color:#dadada; }
.bannerGrid .bigger td.inputField  { width: 100%; }
.bannerGrid .bigger span { display: block; font-size: 12px; padding: 10px 0; }
.bannerGrid .bigger a.more { float: right; padding: 5px 8px; margin-left: 14px; }
.bannerGrid .indexPanel div { height: 180px; margin: 10px; border-radius: 5px; overflow: hidden; }
.bannerGrid .indexPanel .index-clickable { cursor: pointer; }
.planSmallPanel .tableHeader { margin-top: 0; }
.planSmallPanel .tableHeaderTD {}
.planSmallPanel .tableHeader a.question_icon { float: left; margin:5px; }
.planSmallPanel .tableHeader .BlockName { text-align: left; font-size: 14px; padding: 5px 10px; }
.planSmallPanel .tablePlanContent { height: 80px; }
.planSmallPanel .tablePlanPeriod td { font-size: 12px; }
.planSmallPanel .tableContentTD { padding: 10px 5px; }
.planSmallPanel .tableContentTD .ShortDescription ul,
.planSmallPanel .tableContentTD .LongDescription ul { margin: 10px 0; padding: 0; }
.planSmallPanel .tableContentTD .ShortDescription ul li,
.planSmallPanel .tableContentTD .LongDescription ul li { padding: 5px 10px 5px 23px; background-position: 0 3px; background-repeat: no-repeat; }
.planSmallPanel .tableContentTD .ShortDescription ul li b,
.planSmallPanel .tableContentTD .LongDescription ul li b {  }
.planSmallPanel ul.SWCombo { margin: -6px 0 0 -2px; }
.planSmallPanel .tablePlanContent select { width: 100%; font-size: 14px; }
.planSmallPanel .bestseller { display: block; position: absolute; width: 79px; height: 79px; margin: -2px 0 0 213px; background-position: 0 0; background-repeat: no-repeat; }
.planIndexPanel { width: 447px; }
.planIndexPanel h2 { display: block; min-height: 40px; padding-left: 45px; margin-bottom: 5px; margin-top: -7px; border-bottom-width: 1px; border-bottom-style: solid;}
.planIndexPanel h2 a { display: block; position: relative; padding-top: 7px; font-size: 16px; }
.planIndexPanel h2 img { max-width: 32px; max-height: 32px; position: absolute; margin-left: -40px; }
.planSmallPanel .PBA-planimage { margin-right:7px; max-width: 32px; max-height: 32px; }

.categoryPlansPanel td { padding: 3px; }
.editPlanPeriod { margin-bottom: 15px; }
.tablePlanPeriod td { line-height: 20px; }
.tablePlanPeriod .PlanPeriod, .labelPlanPeriod { display: block; font-size: 14px; font-weight: bold; padding: 5px 0 0; }
.zoneCheckboxWrapper { display: block; }
.zoneCheckboxWrapper .column { float: left; }
.zoneCheckboxWrapper .zoneCheckbox { min-width: 115px; min-height: 25px; float:left; margin-right:10px; }
.labelPlanPeriod,
.PlanLine .BlockNamePlan, 
.editPlanRate { font-size: 14px; padding-bottom: 4px; }
.PlanLine .BlockNamePlan { font-weight: bold; line-height: 26px; }
.PlanPrice { text-align: right; width: 100%; }
.Price { font-weight: bold; padding-right: 20px; }
.PlanSubscription { width: 50%; }
.categoryPlansPanel .PlanMoreInfo { border-bottom-style: solid; border-bottom-width: 1px; padding-bottom: 10px; }
.PlanMoreInfo a, 
a.categoryLink,
.jslink,
.tougleAdvanced .showMore{ border-bottom-width: 1px; border-bottom-style: dashed; text-decoration: none; cursor: pointer; }
.PlanDescription { line-height: 18px; padding: 6px; }
#HidePlanRate .planRateCategoryDescription { padding: 10px 20px 0; }
.PlanRateLine a.question_icon, .PlanRateLine label { float: left; margin-right: 5px; }
.PlanRateLine label.resourceName { float: none; font-weight: bold; }
.PlanRateLine .resourceDescription { font-size: 85%; }
.PlanRateLine .OutsidePlanRateLineTd, .PlanRateLine .PBA_positiveIndicatorTD.OutsidePlanRateLineTd { width: 5px; }
a.question_icon:hover { text-decoration: none; }
.PlanRateLine .PBA_positiveIndicatorTD { width: 15px; text-align: center; }
.PlanRatePrice { min-width: 67px; }

/*Footer*/
#footer { position: relative; margin: -1px 0 10px 0; font-size: 12px; border-style: solid; border-width: 1px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#footer .Left, #footer .Right { width: 50%; float: left; }
#footer .Partners { width: 800px; }
#footer .Partners ul {  }
#footer .Partners ul li { float: left; margin: 0 5px 5px 0; }
#footer .Partners ul li img { width: 110px; max-height: 50px; opacity: 0.5; }
#footer .Partners ul li img:hover { opacity: 1; }

#footer .Column { float: left; width: 219px; min-height: 90px; padding: 10px 0 10px 20px; }
#footer .Column span { font-size: 11px; }
#footer .Column h2 { font-size: 18px; }
#footer .Column h3 { font-size: 22px; margin-right: 20px; }
#footer .Column h2,
#footer .Column h3 { font-weight: normal; padding-bottom: 10px; margin-bottom: 10px; border-bottom-style: solid; border-bottom-width: 1px; }
#footer .Column .support { margin: 5px 0 10px 0; }
#footer .Column a.more { display: block; width: 188px; text-align: center; font-size: 16px; line-height: 22px; text-shadow: none; }
#footer .Bigger { width: 460px; }
#footer .Bigger ul li { float: left; margin: 0 5px 5px 0; }
#footer .Bigger ul li img { width: 52px; max-height: 52px;  }
a.twitter,
a.facebook  { background-position: left center; background-repeat: no-repeat; padding: 1px 0 0 18px; }
#Copyright { text-align: right; font-size: 12px; color:#606060; margin-bottom: 10px; }

/** Preloader **/
#__SW_Async_winLoading { font-size: 12px; padding: 2px 5px; border-radius: 3px; }
#preloader_table { display: none; position: absolute; z-index: 1098; }
#div_desktop { width: 1%; height: 1%; position: absolute; left: 0px; top: 0px; text-align: center; z-index: 1001; }
#preloader_iframe { display: none; border: 0; width: 320px; height: 56px; position: absolute; z-index: 1099; }
#loader { display: block; position: absolute; min-width: 350px; top:-9999px; left:-9999px; z-index: 1100; border-style: solid; border-width: 1px; border-radius: 5px; }
#LabelPreloaderImg { width: 50px; height: 50px; text-align:center; background-repeat: no-repeat; background-position: center center; }
#LabelPreloader, 
#LabelPreloaderImg { padding: 10px; line-height: 22px; }
#LabelPreloader .TextLoading { font-weight: bold; }
#LabelPreloader .TextPleaseWait { }

/** HOME PAGE **/
.indexPanel > div > span {display:block; position:relative;padding:5px;margin: 140px 0 0;height:30px;width: 276px;font-size:16px;text-shadow:0 1px 0 #000;font-weight:bold;}

/** TEXT Pages **/
#termsofservice { font-size: 13px; padding: 20px 50px; }
#termsofservice h1, 
#termsofservice h2, 
#termsofservice h3 { margin: 20px 0 5px 0; font-weight: normal; }
#termsofservice h1 { font-size: 22px; } 
#termsofservice h2 { font-size: 20px; }
#termsofservice h3 { font-size: 18px; }
table#TermsWrapper h3{font-size: 22px; border-bottom: 1px solid #CCC;padding-left: 5px;padding-bottom: 5px; }
div.TermScroll { padding: 5px; max-height: 250px; line-height: 20px; overflow:auto; }
div.TermScroll p { padding: 0 0 5px !important; margin: 0 0 5px !important }

/** Spinner **/
.SWspin { padding: 0px; margin: 0px; cursor: default; display: block; min-width: 50px; overflow: hidden; }
.SWspin_Disable { background-color: #ddd; }
span.SWspin table { padding: 0; margin: 0; width: 100%; }
span.SWspin_Disable table { background: #ddd; }
span.SWspin td.label { width: 30px; background-color: transparent; }
span.SWspin label { display: block; white-space: nowrap; }
span.SWspin label.selected {  }
span.SWspin label input { text-align: center; margin: 0; color: inherit; }
span.SWspin_Disable label input { visibility: hidden; }
span.SWspin td.spin-button { background-repeat: no-repeat; background-position: 0 1px; display: block; float: right; width: 17px; height: 18px; padding: 0px; cursor: default; margin-top: 2px; }
span.SWspin-hlUp td.spin-button { background-repeat: no-repeat; background-position: 0 -28px; }
span.SWspin-hlDown td.spin-button { background-repeat: no-repeat; background-position: 0 -57px; }
span.SWspin td.spin-button table { height: 17px; width: 17px; margin: 0px; padding: 0px; line-height: 9px; outline: none; -o-user-select: none; -webkit-user-select: none; -moz-user-select: -moz-none; -khtml-user-select: none; -ms-user-select: none; user-select: none; }
span.SWspin td.spin-button table td { border: 0px solid red; height: 8px; font-size: 0px; }

/** Hidden Elements **/
.widgetHidden,
.tableHeaderTDOptions,
.PlanMoreInfo .question_icon,
.printLayout { display: none; }


/* Slider */
.sliderBase {background: url(../images/slider/bg.png) center no-repeat;}
.sliderGlow {background: url(../images/slider/slider_glow_bg.png) 6px center no-repeat;}
.sliderControl {background-image: url(../images/slider/slider.png); width:12px; height:18px;}

/** VPS Type **/
.categoryPlansPanel .vpsType { cursor:pointer; overflow: visible; }
.categoryPlansPanel .vpsType:hover .tableHeader,
.categoryPlansPanel .vpsSelect .tableHeader { border-top-left-radius: 5px; border-top-right-radius: 5px; }
.categoryPlansPanel .vpsType .BlockName b { float: right; }
.categoryPlansPanel .vpsType .tablePlanFooterTD,
.categoryPlansPanel .vpsType .tablePlanFooter { height: 35px; padding: 0; margin: 0; }
.categoryPlansPanel .vpsType .bestseller { display: none; }
.categoryPlansPanel .vpsSelect .arrow { position: relative; height: 35px; width: 50px; margin-bottom: -35px; background-repeat: no-repeat; background-position:  0 0; cursor: default; }
.panelConfigure .tableConfig { width: 918px; }
.panelConfigure .tableConfigPlace { margin-top: 30px; }
.panelConfigure .tableContentTD { padding: 0; }
.panelConfigure .tableFooter { margin-bottom: 0; }
.panelConfigure table.tableFooter td { padding: 3px 0 0; }
.tableConfig .tableConfigPlace { border-radius: 5px; border-style: solid; border-width: 1px; padding-bottom: 15px; }
.tableConfigPlace > table.ConfigType { margin-top: 10px; }

.tableConfigPlace .collumns1 td,
.tableConfigPlace .collumns2 td,
.tableConfigPlace .collumns3 td { padding:10px; vertical-align: top; }
.tableConfigPlace .collumns1,
.tableConfigPlace .collumns2,
.tableConfigPlace .collumns3 { width: 100%; font-size: 13px; border-bottom-style: solid; border-bottom-width: 1px; }
.tableConfigPlace .price { width: 90px; text-align: right; vertical-align: middle; }

.tableConfigPlace .ShowAdvanced { color: #000; border-bottom: 1px dashed #000; float: left; margin: 10px 0 -15px 10px; line-height:15px; cursor: pointer;}
.tableConfigPlace .HideAdvanced { float: left; width: 916px; height: 40px; text-align: left; padding:0; border-bottom: 1px solid #ddd; }
.tableConfigPlace .HideAdvanced span { color: #000; border-bottom: 1px dashed #000; float: left; margin: 10px 0 10px 10px; line-height: 15px; cursor: pointer; }

.tableConfigPlace .collumns2 td table { width: 445px; margin-top: 5px; }
.tableConfigPlace .collumns2 .fieldLabel { width: 130px; line-height: 20px; vertical-align: middle; }
.tableConfigPlace .collumns2 .fieldEntry { margin-top: -3px; white-space: nowrap; }
.tableConfigPlace .collumns2 .fieldEntry select,
.tableConfigPlace .collumns2 .fieldEntry input { max-width: 185px; }
.tableConfigPlace .question_icon { float: left; margin: 3px 0 0 3px; }
.tableConfigPlace .collumns3 td table { width: 290px; }
.tableConfigPlace .collumns3 td { vertical-align: middle;  }
.tableConfigPlace .collumns3 .fieldLabel { width: 70px; white-space: nowrap; }
.tableConfigPlace .collumns3 .fieldEntry { width: 1%; }
.tableConfigPlace .collumns3 .fieldEntry input { width: 50px; text-align: center;}
.tableConfigPlace .slider, 
.tableConfigPlace .sliderBase { display: block; border-radius: 3px; margin: 2px 0; width: 100%; height: 11px; line-height: 1px; font-size: 1px; margin-bottom: 5px; }
.tableConfigPlace .sliderGlow { width: 0px; height: 11px; border-radius: 3px; }
.tableConfigPlace .slider img { position: absolute; height: 18px; width: 12px; margin-top: -13px; cursor: pointer; }
.tableConfigPlace .disabled img { display: none; }
.tableConfigPlace .sliderLeft { width: 49%; float: left !important; font-size: 12px; text-align: left; }
.tableConfigPlace .sliderRight { width: 49%; float:right !important; text-align: right !important; font-size: 12px; }
.tableConfigPlace .Total { width: 100%; margin-top:10px; text-align: right;  }
.tableConfigPlace .Total td { font-size: 18px; padding: 0 10px; }
.tableConfigPlace div.Widget { float: left; padding:10px; border-bottom: 1px solid #ddd; margin-bottom: -1px; }
.tableConfigPlace div.Widget::after,
.tableConfigPlace .collumns1::after,
.tableConfigPlace .collumns2::after,
.tableConfigPlace .collumns3::after  { clear: both; content: " "; display: table; }
.tableConfigPlace .collumns1 .Widget { padding: 10px 10px 5px; width: 896px; }
.tableConfigPlace .sliderBase { margin-top: 10px; }
.tableConfigPlace .fieldComment { float: none; margin:0; text-align: left; }
.tableConfigPlace .collumns2 > div,
.tableConfigPlace .collumns3 > div { float: left; border-right: 1px solid #ddd; }
.tableConfigPlace .collumns2 > div { width: 457px; }
.tableConfigPlace .collumns2 > div + div { border-left: 1px solid #ddd; margin-left: -1px; border-right: transparent; }
.tableConfigPlace .collumns2 .Widget { width:437px; }
.tableConfigPlace .collumns3 > div { width: 304px; margin-right: -1px}
.tableConfigPlace .collumns3 > div + div + div { border-right: transparent; }
.tableConfigPlace .collumns3 .Widget { min-height:50px; width:284px;  }
.tableConfigPlace .collumns1 label.fieldLabel,
.tableConfigPlace .collumns2 label.fieldLabel,
.tableConfigPlace .collumns3 label.fieldLabel { float:left; width:auto; text-align: left; padding:0; margin-right: 5px; line-height: 24px; }

.tableConfigPlace .collumns2 .fieldLabel { width: 130px !important; padding-top: 5px !important; line-height: 14px !important; }

.tableConfigPlace .collumns2 div.price + div .fieldComment { line-height: 16px; }
.tableConfigPlace .collumns1 div.price,
.tableConfigPlace .collumns2 div.price,
.tableConfigPlace .collumns3 div.price { float: right; width: auto; display: block; min-width: 70px;}
.tableConfigPlace div.price + div  { float: left; text-align: left; }
.tableConfigPlace div.price + div + div  {float: left;}
.tableConfigPlace .collumns1 label.fieldLabel,
.tableConfigPlace .collumns1 div.price,
.tableConfigPlace .collumns2 div.price,
.tableConfigPlace .collumns2 div.price + div,
.tableConfigPlace .collumns2 select,
.tableConfigPlace .collumns3 div.price,
.tableConfigPlace .collumns3 div.price + div { line-height: 24px; }
.tableConfigPlace .collumns2 div.price + div input,
.tableConfigPlace .collumns3 div.price + div input { text-align: center; min-width: 50px; }

#loading{
	position:relative;
	width:128px;
	height:128px;
	-webkit-transform:scale(0.7);
	transform:scale(0.7);
	margin:15% auto;
}
.point{
	position:absolute;
	height:23px;
	width:23px;
	-webkit-border-radius:12px;
	-webkit-animation-name:changeColor;
	-webkit-animation-duration:1.04s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:linear;
	border-radius:50%;
	animation-name:changeColor;
	animation-duration:1.04s;
	animation-iteration-count:infinite;
	animation-direction:linear;
}
div.point:nth-of-type(1){
	left:0;
	top:52px;
	-webkit-animation-delay:0.39s;
	animation-delay:0.39s;
}

div.point:nth-of-type(2){
	left:15px;
	top:15px;
	-webkit-animation-delay:0.52s;
	animation-delay:0.52s;
}

div.point:nth-of-type(3){
	left:52px;
	top:0;
	-webkit-animation-delay:0.65s;
	animation-delay:0.65s;
}

div.point:nth-of-type(4){
	right:15px;
	top:15px;
	-webkit-animation-delay:0.78s;
	animation-delay:0.78s;
}

div.point:nth-of-type(5){
	right:0;
	top:52px;
	-webkit-animation-delay:0.91s;
	animation-delay:0.91s;
}

div.point:nth-of-type(6){
	right:15px;
	bottom:15px;
	-webkit-animation-delay:1.04s;
	animation-delay:1.04s;
}

div.point:nth-of-type(7){
	left:52px;
	bottom:0;
	-webkit-animation-delay:1.17s;
	animation-delay:1.17s;
}

div.point:nth-of-type(8){
	left:15px;
	bottom:15px;
	-webkit-animation-delay:1.3s;
	animation-delay:1.3s;
}


/* - Password Strength - */
.password-strength, .password-strength i { display: block; border-radius: 4px; height: 20px; background: url(../images/line-indicators.png) 0 -40px repeat-x; background-clip: padding-box; }
.password-strength { position: relative; display: inline-block; vertical-align: middle; margin: 1px 10px 0 10px; width: 160px; line-height: 20px; background-color: #ededed; }
.lte7 .password-strength { display: inline; zoom: 1; }
.password-strength b { position: absolute; top: 0; left: 0; width: 100%; height: 20px; text-align: center;  font-weight: 400; font-size: 12px; color: #000; text-shadow: none; box-shadow: inset 0 -1px 0 #fff, inset 0 -2px 0 #ededed; }
.password-strength i { border-radius: 4px 0 0 4px; background-position: 0 20px; }
.password-strength-very-weak i { width: 19%; background-color: #c5455d; background-position: 0 -60px; box-shadow: inset 0 -1px 0 #fff, inset 1px 0 0 #dadada, inset 0 1px 0 #b8b8b8, inset 0 2px 0 #f3abad, inset 0 -2px 0 #ededed; }
.password-strength-weak i { width: 39%; background-color: #db8d52; background-position: 0 -80px; box-shadow: inset 0 -1px 0 #fff, inset 1px 0 0 #dadada, inset 0 1px 0 #b8b8b8, inset 0 2px 0 #ffcc99, inset 0 -2px 0 #ededed; }
.password-strength-medium i { width: 59%; background-color: #fbd070; background-position: 0 -100px; box-shadow: inset 0 -1px 0 #fff, inset 1px 0 0 #dadada, inset 0 1px 0 #b8b8b8, inset 0 2px 0 #fff8a9, inset 0 -2px 0 #ededed; }
.password-strength-strong i { width: 79%; background-color: #97d844; background-position: 0 -120px; box-shadow: inset 0 -1px 0 #fff, inset 1px 0 0 #dadada, inset 0 1px 0 #b8b8b8, inset 0 2px 0 #d0f89c, inset 0 -2px 0 #ededed; }
.password-strength-very-strong i { width: 100%; border-radius: 4px; background-color: #64aff3; background-position: 0 -140px; box-shadow: inset 0 -1px 0 #fff, inset 1px 0 0 #dadada, inset -1px 0 0 #dadada, inset 0 1px 0 #b8b8b8, inset 0 2px 0 #bde9fc, inset 0 -2px 0 #ededed; }

.PACI-Details { padding-left: 10px; }
.PACI-Details .TitleConfig { font-weight: bold; display: block; margin-top: 10px; }
.PACI-Details .TotalConfig { font-weight: bold; display: block; margin-top: 10px; }
.PACI-Details ul { margin: 0; padding: 0; }
.PACI-Details li { padding-left: 10px; line-height: 16px; }

/* unexpanded */
.unexpanded { margin: 10px; }
.unexpanded .PlanLinks > div { margin: 5px 0; min-height: 20px; }
.unexpanded .dotted { color:#538cbb; border-bottom: 1px dashed #538cbb; }
.unexpanded .dotted:hover { text-decoration: none; border-bottom-style: solid; }

#category_list .unexpanded td:nth-of-type(2) { width:60%; }
.print_wrapper {width: 960px; margin-left: auto; margin-right: auto;}

/*APS widgets*/
.title
{
	margin-bottom: 14px;
	border-bottom: 1px solid;
	border-color: #d9dcde;
}
.title h3
{
	display: inline;
	background-color: #fff;
	padding: 0 5px 0 0;
}
.title-area
{
	position: relative;
	bottom: -8px;
}

/**
 * popup div ====================================
 */

.phoneCountry, .phoneArea, .phoneExtension, .phoneNumber { margin: 0 2px !important; align: left;}
.phoneCountry { text-align: center; }
.phoneCountry, .phoneArea, .phoneExtension { width: 30px !important; }
.phoneNumber { width: 82px !important; }

#checkout .shortInput,
#checkout .longInput
{
	vertical-align: top;
}

#checkout .shortInput
{
	width: 324px;
}

#checkout .shortInput .postElems,
#checkout .shortInput .widgetErrorMessage,
#checkout .shortInput .widgetWarningMessage,
#checkout .shortInput .fieldComment,
#checkout .shortInput .fieldLabel,
#checkout .shortInput .fieldEntry,
#checkout .shortInput input:not(#country_Phone):not(#area_Phone):not(#number_Phone):not(#extension_Phone),
#checkout #PasswordID,
#checkout #LoginID,
#checkout .passwordInput .fieldEntry
{
	width: 300px;
}

#checkout #shortRegistrationForm #PasswordID
{
	width: 225px;
}

#checkout .shortInput select,
#checkout #NewCardTypeID
{
	width: 302px;
}

#checkout .longInput
{
	width: 640px;
}

#checkout .longInput .postElems,
#checkout .longInput .widgetErrorMessage,
#checkout .longInput .widgetWarningMessage,
#checkout .longInput .fieldComment,
#checkout .passwordInput .fieldComment,
#checkout .longInput .fieldLabel,
#checkout .longInput .fieldEntry
{
	width: 600px;
}

#checkout .longInput input:not(#country_Phone):not(#area_Phone):not(#number_Phone):not(#extension_Phone),
#checkout .longInput select
{
	width: 620px;
}

#checkout .fieldEntry
{
	padding-bottom: 12px;
}

#checkout .fieldComment
{
	margin-top: -12px;
}

#checkout .fieldLabel
{
	line-height: 20px;
	font-weight: bold;
}

#checkout  .fieldLabel2col
{
	font-weight: normal;
}

#checkout .password-strength
{
	margin-left: 24px;
}

.password-strength{
	height: 20px;
	line-height: 20px;
}

#shortRegistrationForm .password-strength {
	margin: 1px 10px 0 0;
}

#checkout .fieldComment {
	margin-top: -8px;
}

#shortRegistrationForm .fieldComment {
	margin-top: -2px;
}

.checkoutHeaderText
{
	margin: -5px 0 25px 0;
}

span.OrderConfirmation {
	color: #666;
	font-weight: bold;
	text-transform: none !important;
}

div.Note {
	margin-bottom: 10px;
	margin-right: 18px;
	padding: 10px;
	background-color: #F0F8FF;
}

#PayToolData { margin-top: 20px; }
.tablePayToolContent input.widgetText:not(#CvvID){
	/*background-color: red;*/
	width: 240px;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
.tablePayToolContent .BillingCountryID, .tablePayToolContent .BillingStateID {
	width: 240px !important;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
.paymentTypeIcon { border: 0; cursor: pointer; padding: 3px 0;}
.paymentTypeIconsLine { margin: 0 0 0 8px; white-space: nowrap; height: 30px; }
.smallPaymentImage { height: 28px; padding: 1px 0 0 4px; }
